﻿using Prism.Commands;
using Prism.Logging;
using Prism.Mvvm;
using System;
using System.Collections.Generic;
using System.Linq;

namespace SyncfusionDockingDispose.ViewModels
{
    public class ContentPageViewModel : ViewModelBase
    {
        private string contentText;
        public string ContentText
        {
            get { return contentText; }
            set { SetProperty(ref contentText, value); }
        }

        public ContentPageViewModel(ILoggerFacade logger) : base(logger)
        {
            ContentText = "Content Goes Here.";
        }
    }
}
